NAGZILLAD(1)

NAME
nagzillad - jabber relay bot daemon

SYNOPSIS
nagzillad

DESCRIPTION
This manual page documents briefly the nagzillad command.

nagzillad is a daemon that accepts a message to relay to either a jabber conference room or a specific jabber user. It takes no options but instead reads its configuration from its configuration file.

FILES

/etc/nagzillad/nagzillad.cfg
    The configuration file for the nagzilla daemon. Please see the comments in the file for informations on what to tweak.

/var/log/nagzilla/nagzillad.log
    The logfile for the nagzilla daemon.

SEE ALSO
nagzillac(1).

AUTHOR
nagzillad was written by Bill Mathews.

This manual page was written by Rhonda D'Vine <rhonda@debian.org> for the Debian project (and may be used by others).